> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useinvent.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Broadcasts Interactions

> Get a list of interactions for a specific broadcast.



## OpenAPI

````yaml https://api.useinvent.com/openapi.json get /orgs/{org_id}/broadcasts/interactions
openapi: 3.1.0
info:
  version: 1.0.0
  title: Invent API
servers:
  - url: https://api.useinvent.com
security:
  - bearerAuth: []
paths:
  /orgs/{org_id}/broadcasts/interactions:
    get:
      tags:
        - Orgs Broadcasts
      summary: Get Broadcasts Interactions
      description: Get a list of interactions for a specific broadcast.
      parameters:
        - schema:
            type: string
          required: true
          description: The ID of the org
          name: org_id
          in: path
        - schema:
            type: string
          required: false
          name: broadcast_id
          in: query
        - schema:
            type: string
          required: false
          name: contact_id
          in: query
        - schema:
            $ref: '#/components/schemas/BroadcastRecipientInteractionTypeSchema'
          required: false
          description: The type of the broadcast recipient interaction
          name: type
          in: query
        - schema:
            type: string
          required: false
          name: value
          in: query
        - schema:
            type: number
          required: false
          description: Page number
          name: page
          in: query
        - schema:
            type: number
          required: false
          description: Number of items to take
          name: take
          in: query
        - schema:
            type: string
          required: false
          description: Next page token (Only used on special endpoints)
          name: next
          in: query
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/BroadcastRecipientInteractionSchema'
components:
  schemas:
    BroadcastRecipientInteractionTypeSchema:
      type: string
      enum:
        - CLICK
      description: The type of the broadcast recipient interaction
    BroadcastRecipientInteractionSchema:
      type: object
      properties:
        id:
          type: string
        type:
          $ref: '#/components/schemas/BroadcastRecipientInteractionTypeSchema'
        label:
          type:
            - string
            - 'null'
        value:
          type: string
        broadcast_id:
          type: string
        recipient_id:
          type: string
        created_at:
          type: string
          format: date-time
      required:
        - id
        - type
        - label
        - value
        - broadcast_id
        - recipient_id
        - created_at
      description: Schema for a broadcast recipient interaction
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: Bearer token authentication using your API key

````